Project

General

Profile

Task #3962

Updated by Robert Waltz over 9 years ago

Unlike the dataone debian packages whose version numbers are dynamically determined through the dataone debian repositories, there are certain dataone packaging dependencies that should be statically pinned. Create global/static variable in ansible that can be manually edited whenever the following packages need to be upgraded:

sun-java6-jdk, tomcat6, tomcat6-admin, postgresql, slapd

Check with Skye for these additional required packages:

solr-common (= 3.4.0~blubolt2~lucid1), solr-tomcat (>= 3.4.0~blubolt2~lucid1)

Back

Add picture from clipboard (Maximum size: 14.8 MB)